Bug 154488 - [PATCH] update audio/csound to 5.13
Summary: [PATCH] update audio/csound to 5.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-03 13:40 UTC by Chris Petrik
Modified: 2011-03-04 06:00 UTC (History)
0 users

See Also:


Attachments
file.diff (55.81 KB, patch)
2011-02-03 13:40 UTC, Chris Petrik
no flags Details | Diff
patch-csound.txt (55.97 KB, patch)
2011-02-27 03:26 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2011-02-03 13:40:08 UTC
n/a

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-02-03 14:15:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Chris Petrik 2011-02-27 03:26:15 UTC
new patch
Comment 3 Martin Wilke freebsd_committer 2011-03-04 05:54:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-03-04 05:54:47 UTC
miwi        2011-03-04 05:54:28 UTC

  FreeBSD ports repository

  Modified files:
    audio/csound         Makefile distinfo pkg-plist 
    audio/csound/files   patch-Top-csound.c pkg-message.in 
  Added files:
    audio/csound/files   patch-Engine-csound_orc.l 
                         patch-Opcodes-urandom.c 
  Log:
  - Update to 5.13
  
  PR:             ports/154488
  Submitted by:   chris petrik <c.petrik.sosa@gmail.com>
  
  Revision  Changes    Path
  1.56      +9 -8      ports/audio/csound/Makefile
  1.14      +4 -6      ports/audio/csound/distinfo
  1.1       +47 -0     ports/audio/csound/files/patch-Engine-csound_orc.l (new)
  1.1       +10 -0     ports/audio/csound/files/patch-Opcodes-urandom.c (new)
  1.3       +56 -51    ports/audio/csound/files/patch-Top-csound.c
  1.3       +5 -0      ports/audio/csound/files/pkg-message.in
  1.7       +343 -36   ports/audio/csound/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"